/* CSS Document */

/*.dropdown:hover .dropdown-menu {
    display: block;
 }*/

#property-details .jumbotron {
    border-radius: 4px;
    color: #ff0000;
    font-weight: 700;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #d3d3d3;
}

.no-padding {
    padding: 0 !important;
}
.no-margin {
    margin: 0 !important;
}

.watchlist{
    font-size:12px;
}

.gal-address {
    /*    display: table;
        margin: 0 auto;*/
    display: block;
    font-size: 14px;
}

.grid-middle-section {
    display: table;
    margin: 0 auto;
}

.grid-watchlist-wrapper {
    display: block;
}

.gal-address a{
    color:white !important;
    font-size: 16px;
    font-weight: 700;
}

.gal-price {
    text-align: center;
    font-size: 16px;
    font-weight: 700;
}

.keywords h1 {
    display:inline;
    font-size: inherit !important;
    font-weight: normal;
}

.keywords{
    font-size: 12px;
}

#contactheadleft a{
    color:white;
}

.detailviewgallerywrap{
    padding-bottom:20px;
    text-align:center;
}

h2.detailed-address{
    font-size: 16px !important;
    margin-top:10px;
    margin-bottom:10px;
    text-align: center;
}

#featureProperties_Detail{
    width:100%;
}

.agent{
    width:180px;
    text-align:center;
}

.agent-thumb img {
    height: 250px;
    width: 186px;
}
.agent-thumb img:hover {
    opacity: 0.75;
}

.agent-name, .title-box {
    background-color: #58585b;
    background-position: center top;
    border-bottom: 2px solid white;
    border-radius: 5px 5px 0 0;
    border-top: 2px solid white;
    color: white;
    font-size: 16px;
    font-weight: 700;
    padding: 2px 0 5px !important;
    text-align: center !important;
}

.agent-details {
    text-align: center;
}

body, html{
    background-color: #9C9C9C !important;
    background-image: url(/assets/images/background.png);
    background-repeat: repeat-x;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
    color: #333;
}

.property-headline a, .property-headline a:hover, .property-headline a:visited{
    color:white;
}

#bodycontent{
    background-color: white;
    padding:20px;
}

#wrapper
{
    width:1000px;
    margin:0px auto;
    background-color: white;
    box-shadow: 5px 5px 10px #757575;
    margin-bottom: 20px;
}

#topgalback
{
    background-color: #EEEEEE;
    background-image: url(/assets/images/slidergrad.png);
    background-repeat: repeat-x;
    margin-bottom: 20px;
}

#header{
    background-color: #000000;
    height: 127px;
    position:relative;
}

#clarkandcologo{
    position: absolute;
    top: 28px;
    left: 79px;
    height: 80px;
    width: 241px;
}

#contactheadleft{
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    text-align:center;
    float:left;
    color:white;
    width:140px;
}

#contactheadright {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    text-align: center;
    float: left;
    color: white;
    padding: 0 20px;
    width: auto;
}

#clarkeandcocontact{
    position:absolute;
    top:60px;
    right: 80px;
}

#headersmalltext{
    margin-top:5px;
    font-size:8px;
    color:white;
}

#footer{
    background-color:black;
    height: 40px;
    color: white;
    font-size: 12px;
    padding-top:10px;
    padding-right:20px;
}

#footer a#powered-by {
    color: #FFF;
}

#footer a#powered-by:hover {
    color: #027394;
    text-decoration: none;
}

h1{
    width: 100%;
    font-weight:700;
    font-size: 24px !important;;
    color: #000000;
}

h2{
    font-weight:700;
    font-size: 20px !important;
    color: #000000;
}

h3{
    font-weight:700;
    font-size: 18px !important;;
    color: #000000;
}

.quote  {
    background-color: #EEEEEE;
    margin-left: 100px;
    margin-right: 100px;
    margin-top:20px;
    margin-bottom:20px;
    padding: 20px;
    padding-left:50px;
    position:relative;
    font-size:18px;
    box-shadow: 2px 2px 6px #757575;
}

.quotebigtext{
    font-family: Arial, Helvetica, sans-serif;
    font-size:80px;
    position:absolute;
    top:-5px;
    left:15px;
}

#listing-view li {
    cursor: pointer;
}

#listing-view .glyphicon, #listing-view a {
    font-size: 15px !important;
    color: #333;
}

#listing-view span {
    padding-right: 4px;
}

#listings_map {
    height: 700px;
    background-color: #e5e3df;
}

#listings-map-container {
    padding:10px !important;
    background-color: #F8F8F8;
    background-image:url(/assets/images/lightbg.png);
    background-repeat: repeat-x;
    border:1px solid #999;
    box-shadow: 2px 2px 4px #CCCCCC;
    margin: 10px 0 !important;
    border-radius: 10px;
    position:relative;
}

#drop-down-menu{
    background-color: #58585b;
    color: white;
    height:37px;
}

ul#header-menu{
    padding:0px;
    margin:0px;
}

#header-menu>li{
    display: block;
    padding: 8px 10px 0 8px;
    font-weight:bold;
    height:37px;
    float:left;
    width:130px;
    text-align:center;

}

#header-menu>li>a{
    display:block;
    width: 100%;
    height: 100%;
    color: white;
    text-decoration:none;
}

#header-menu .dropdown-menu
{
    color: #58585b;
    font-weight: normal;
}

#header-menu .dropdown-menu > li{
}

.menudivider{
    width:1px !important;
    padding:0px !important;
}

#header-menu>li:hover{
    background-image: url(/assets/images/backgroundhover.png);
    background-repeat:repeat-x;

}

#featureProperties{
    width:100%;
    margin:0px auto;
}

h1.property-headline{
    color: white;
    float: left;
    font-size: 16px !important;
    font-weight: bold;
    line-height: 1.4;
    margin: 0;
    max-height: 20px;
    max-width: 75%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.property-display-price{
    float:right;
    font-size: 16px !important;
}

h2.property-address{
    font-size:14px !important;
    margin: 0;
}

.property-description{
    font-size: 13px;
    width: 100%;
    margin-top: 10px !important;
    height: 95px;
    overflow: hidden;
}

.property-head-bg{
    color:white;
    background-color: #333333;
    padding:5px !important;
}

.property-address-bg{
    background-color:#CCC;
    padding: 5px !important;
}

.alisting{
    padding:10px !important;
    background-color: #F8F8F8;
    background-image:url(/assets/images/lightbg.png);
    background-repeat: repeat-x;
    border:1px solid #999;
    box-shadow: 2px 2px 4px #CCCCCC;
    margin: 10px 0 !important;
    border-radius: 10px;
    position:relative;
    height: 248px;
}

.alisting .icons span.num-values, #popup-container .icons span.num-values {
    padding-left: 5px;
}

.alisting .icons .icon img, .alisting .icons .icon span {
    padding-right: 8px;
}

.alisting .icons li, #popup-container .icons li  {
    list-style: none;
    display: inline-block;
    padding-right: 5px;
}

.landarea_icon {
    width: 19px !important;
}

.aboxlisting{
    padding:10px 10px 10px 10px;
    background-color: #F8F8F8;
    background-image:url(/assets/images/lightbg.png);
    background-repeat: repeat-x;
    border:1px solid #999;
    box-shadow: 2px 2px 4px #CCCCCC;
    margin-top: 10px;
    border-radius: 10px 10px 10px 10px;
    position:relative;
}

#property-details .aboxlisting {
    margin-top: 0!important;
}

.aboxlisting:nth-child(3n) {
    border:5px solid #000;
}

.apeopledisplay{
    padding:10px 10px 10px 10px;
    background-color: #F8F8F8;
    background-image:url(/assets/images/lightbg.png);
    background-repeat: repeat-x;
    border:1px solid #999;
    box-shadow: 2px 2px 4px #CCCCCC;
    margin: 10px 10px 10px 0px !important;
    border-radius: 10px 10px 10px 10px;
    position:relative;

}

a, a:hover, a:visited{
    color:#333333;
}

.sold-label{
    top:10px;
    left:14px;
    position:absolute;
    border-radius: 10px 10px 0px 0px;
}

.cac-search-box{
    padding:10px 10px 10px 10px;
    background-color: #F8F8F8;
    background-image:url(/assets/images/lightbg.png);
    background-repeat: repeat-x;
    border:1px solid #999;
    box-shadow: 2px 2px 4px #CCCCCC;
    margin: 10px 0 !important;
    border-radius: 10px 10px 10px 10px;
    position:relative;

}

#property-details .cac-search-box:first-of-type {
    margin-top: 0 !important;
}

.cac-home-content{
    float:left;
    width: 100%;
    padding-left:30px;
}

.cac-home-content h1 {
    margin-top: 5px;
}


#home-search select, #home-search input[type='text'] {
    margin-bottom: 10px;
}

#search_box #suburbs {
    margin-bottom: 28px;
}

#search_box .search-label {
    margin-top: 10px;
}

.to-class {
    padding-top:10px;
}

#button-container {
    margin-top: 30px;
}
/*#search_box #openhomes {
    margin-bottom: 16px;
}*/

.cac-search-head{
    background-image:url(/assets/images/blackheadmed.png);
    background-position: top center;
    color:white;
    font-size: 16px;
    font-weight:bold;
    padding: 5px 10px 5px 10px;
    text-align:center;
}

.cac-search-box-full{
    padding:10px 10px 10px 10px;
    background-color: #F8F8F8;
    background-image:url(/assets/images/lightbg.png);
    background-repeat: repeat-x;
    border:1px solid #999;
    box-shadow: 2px 2px 4px #CCCCCC;
    margin: 10px 10px 10px 0px !important;
    border-radius: 10px 10px 10px 10px;
    position:relative;
}

.standard-drop-shadow{
    box-shadow: 2px 2px 4px #CCCCCC;
}

.cac-search-head-full{
    background-color:black;
    color:white;
    font-size: 16px;
    font-weight:bold;
    padding: 5px 10px 5px 10px;
    text-align:center;
}


select{
    border: 1px solid #929292;
    height:32px;
}

.select-margin{
    margin-top:2px;
    margin-bottom:2px;
}

.row-margin{
    margin-top: 3px;
    margin-bottom: 3px;
}

input[type=button], input[type=submit]{
    background-color: #58585b;
    color: white;
    font-weight: bold;
    margin-top:2px;
    margin-bottom:2px;
    border:1px solid #555;
    padding: 7px;
}

input.bigbutton{
    border-radius: 4px;
    margin-bottom: 10px;
    margin-left: 15px;
    margin-top: 10px;
    padding: 10px;
}

#contact-office-form input.bigbutton {
    margin-left: 0 !important;
}

#contact-office-form #code {
    margin-left: 15px;
    width: 185px;
}

#get-in-touch-form #contact-office-form #code {
    width: 209px;
}

.no-side-padding{
    padding-left:0px !important;
    padding-right:0px !important;
}

.no-side-margin{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.caption{
    width:100%;
    position:absolute;
    bottom:0px;
    background-color: rgba(0,0,0,0.5);
    color:white;
    padding: 5px 5px 0;
    font-size:13px !important;
    /*text-align:center;*/
}

.caption span {
    display: block;
    text-align: left;
}

.caption .icons .icon {
    list-style: none;
    display: inline-block;
}

.caption .icons .icon img {
    padding-right: 5px;
}
.caption .icons .icon span {
    padding-right: 10px;
}

.caption .icons-container {
    padding: 5px 0 10px;
}

.propertygalleryview{
    width:100%;
    /*    margin-left:3px;
        margin-right: 3px;
        margin-bottom: 3px;
        margin-top: 3px;*/
}

.add-remove-watchlist {
    cursor: pointer;
}

.add-remove-watchlist div {
    font-weight: 700;
}

input[type=text], input[type=email], textarea, select{
    /*border: 1px solid #929292;*/
    padding: 7px 5px;
    border: 1px solid #d3d3d3;
    text-indent: 10px;
    border-radius: 4px;
}

hr {
    background-color: #000000 !important;
    height:1px !important;
    color: #000000 !important;
    border: none !important;
}

.tiny-text{
    font-size: 11px;
}

.center-using-margin{
    margin: 0px auto !important;

}

.black-box-border{
    border:1px solid black;
    padding:3px;
}

.black-box{
    background-color:black;
    color:white;
    padding:10px;
}
.grey-777-box{
    background-color: #58585b;
    color:white;
    padding:10px;
}

.black-box p{
    color:white;
}

.sold-label-gallery{
    position:absolute;
    top:24px;
    left:13px;
}

hr.dview{
    margin-top:4px;
    margin-bottom:4px;
}

.clear-both,
.clear {
    clear:both;
}

.float-left{
    float: left;
}

.float-right{
    float: right;
}

.margin-top-5px{
    margin-top:5px;
}

.margin-top-10px{
    margin-top:10px;
}

.padding-10px{
    padding:10px;
}
.padding-10px-xtop{
    padding:0 10px 10px;
}

.padding-10px-top-20px{
    padding:20px 10px 10px;
}

.padding-top-5px{
    padding-top:5px;
}

.position-relative{
    position:relative;
}

.text-align-center{
    text-align:center;
}

.text-align-right{
    text-align:right;
}

.text-align-left{
    text-align:left;
}

.width-250px{
    width:250px;
}

.width-200px{
    width:200px;
}

.width-300px{
    width: 300px;
}

.width-400px{
    width: 400px;
}

#get-in-touch-form .width-400px {
    width: 448px !important;
}

.width-49pc {
    width: 49%;
}

.width-100pc{
    width: 100%;
}

.slideshow-image {
    width:100%;
    height: auto;
}

#featureProperties .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: -50px;
}

#featureProperties .carousel-control .glyphicon-chevron-right, .carousel-control .icon-nect {
    margin-right: -50px;
}

.carousel-control {
    background:none !important;
}

/* jQuery UI Selects */

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none !important;
}

/***** PROPERTY DETAILS *****/

#property-details {
    background-color: #f8f8f8;
    background-image: url("/assets/images/lightbg.png");
    background-repeat: repeat-x;
    border: 1px solid #999;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #cccccc;
    margin: 10px 10px 10px 0 !important;
    padding: 10px 10px 30px;
    position: relative;
}

#property-details h3, #property-details h4 {
    padding: 0;
    margin: 0;
}

#property-details h1#headline-price {
    background-color: black;
    font-weight: bold;
    padding: 7px 10px;
    text-align: center;
    color: #fff;
    margin: 0;
    font-size: 16px !important;
}

#property-details #print-flyer {
    margin-top: 9px;
    color: #000 !important;
    cursor: pointer;
}

#property-details .icons .icon {
    list-style: none;
    display: inline-block;
    width: 48px;
}

.icons .icon span {
    float: right;
    font-size: 16px;
    height: 20px;
    font-weight: 700;
}
#property-details .icons .icon img {
    padding-right: 5px;
}

#property-details #feature-carousel .listing-image {
    width: 100%;
    height: auto;
}

#property-details .property-attribute {
    border-bottom: thin solid #000;
    padding: 5px 0;
    margin: 5px 0;
}

#property-details .property-attribute h3, #property-details .property-attribute h4 {
    font-size: 14px !important;
    color: #333;
}

#property-details form#contact-us {
    margin-top: 20px;
}

.contact-heading {
    font-weight: 700;
}

.security_image {
    border: 1px solid #d3d3d3;
    border-radius: 4px;
}

.col-xs-12, .col-xs-6, .row {
    padding: 0;
    margin: 0;
}

#agent-listings .col-xs-6, #listings .col-xs-6 {
    padding: 0 6px;
}

#agent-listings nav-tabs {
    border-bottom: thin solid #333;
}

.list-view-details {
    height: 225px;
    font-size: 12px !important;
}

.list-view-reference {
    display: table;
    font-size: 12px;
    margin: 0 auto;
    padding-top: 5px;
}

.viewmore {
    padding-top: 5px;
    display: block;
}

.nav-tabs {
    border-bottom: 0 !important;
}

#sort-container {
    /*border-bottom: 1px solid #ddd;*/
    /*padding: 1px 1px 6px;*/
}

#sort-container #sortby {
    width: 75%;
}

.tabs-container {
    border-bottom: 1px solid #ddd;
}

#listing-pagination.pagination {
    display: table;
    margin: 0 auto;
}

/*.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span {
    border-bottom-left-radius: 15px;
    border-top-left-radius: 15px;
}

.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span {
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
}*/

.pagination-sm > li > a, .pagination-sm > li > span {
    border-radius: 15px !important;
}

.pagination-sm > li > a, .pagination-sm > li > span {
    margin-right: 10px;
}

.pagination > li > a, .pagination > li > span {
    color: #000;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #000 !important;
    border-color: #000 !important;
}

/* APPRAISAL FORM */

.form-control {
    padding: 6px 0;
    text-indent: 6px !important;
}

.form-element-container {
    padding-top: 10px;
}
.form-element-container.type-padding {
    padding-top: 18px;
}

.form-element-container input,
.form-element-container textarea {
    width: 100%;
}

#appraisal-form .left-column {
    padding-right: 15px;
}
#appraisal-form .right-column {
    padding-left: 15px;
}

.to-div {
    padding: 0 8px;
}

.half-input {
    width: 46%;
}

.pad-left-18px {
    padding-left: 18px;
}
.pad-right-18px {
    padding-right: 18px;
}

#appraisal-type {
    margin: 0 !important;
}

#appraisal-form input[type=text],
#appraisal-form input[type=email],
#appraisal-form textarea {
    margin-bottom: 5px;
}

.security strong {
    display: block;
    float: left;
    width: 100%;
}

/*.alert {
    display: none;
    text-align: center
}*/

#additional-info {
    height: 215px;
}

/*#appraisal-form .alert {*/
.alert {
    display: none;
    height: auto;
    margin: 10px 0 0;
    margin-top: 10px;
    text-align: center;
}

#other {
    display: none;
    margin-top: 20px;
}

input.error, textarea.error, select.error {
    border: 1px solid #ff0000 !important;
}

span.required {
    color: #ff0000 !important;
}

/*#myModal .modal-dialog{
    width: 50%;
}*/

.agents-brief-image {
    display: table;
    margin: 0 auto;
    max-width: 100%
}

.agent-brief .text {
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: 13px !important;
}

#feature-carousel .carousel .item {
    -webkit-transition: opacity 3s;
    -moz-transition: opacity 3s;
    -ms-transition: opacity 3s;
    -o-transition: opacity 3s;
    transition: opacity 3s;
}

#feature-carousel .carousel .active.left {
    left:0;
    opacity:0;
    z-index:2;
}

#feature-carousel .carousel .next {
    left:0;
    opacity:1;
    z-index:1;
}

.watch-ref-more {
    bottom: 0;
    position: absolute;
    width: 100%;
}

#our-office #office-agents h5 a {
    color: #444;
    font-weight: 700;
}

#our-office #office-agents .mobile, #office-agents .title {
    padding: 0;
    margin: 0;
}

#our-office #office-agents div.agent:hover {
    background-color: #58585b;
}
#our-office #office-map {
    width: 100%;
    height: 427px;
    background-color: #999;
}

#our-office .grey-777-box a {
    color: #fff !important;
}

/* TESTIMONIALS */

#testimonials-wrapper .content {
    display: none;
}

#testimonials-wrapper .jumbotron {
    padding: 15px !important;
    margin-bottom: 15px !important;
    border: 1px solid #999;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #cccccc;
}

#testimonials-wrapper .jumbotron h1 {
    font-size: 20px !important;
    margin: 0 0 10px !important;
}

#testimonials-wrapper .jumbotron h2 {
    font-size: 14px !important;
    color: #333;
    margin: 10px 0;
}

#testimonials-wrapper .jumbotron p {
    margin: 0;
}

#testimonials-wrapper .jumbotron h4 {
    font-size: 12px !important;
}

#testimonials-wrapper .teaser p,
#testimonials-wrapper .content p {
    font-size: 14px !important;
}


#testimonials-wrapper .read-more {
    text-transform: uppercase;
    font-size: 12px;
    color: #333333;
    font-weight: 700;
    padding-left: 15px;
}

#agent-profile #listings {
    display: none;
}

#agent-profile .nav li a {
    padding: 0 15px 0 0 !important;
    font-weight: 700;
    border: 0;
}

#agent-profile .nav li:not(:last-of-type) {
    border-right: thin solid #333 !important;
    margin-right: 15px;
}

#agent-profile #pagination {
    float: right;
    /*width: 140px;*/
}

#agent-profile #pagination #next {
    float: right;
    text-align: right;
    width: 100px;
    display: block;
}
#agent-profile #pagination #previous {
    float: left;
}

#agent-profile #pagination .next-prev {
    cursor: pointer;
}

#agent-profile #pagination .next-prev:hover {
    color: #659E17;
}


h2.title {
    margin-top: 0;
}

.pagination {
    display: table;
    margin: 20px auto 0;
    box-shadow: 2px 2px 4px #cccccc;
}

.pagination li a, .pagination li span {
    font-size: 10px;
}
.bottom-row {
    bottom: 0;
    position: absolute;
    width: 100%;
}

.openhomes-listview {
    color: #d2232a;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: 700;
    margin-top: 10px;
    width: 100%;
}

.openhomes-galleryview {
    color: #d2232a;
    font-size: 13px;
    font-weight: 700;
    width: 100%;
    text-align: center !important;
}

.banner {
    background-color: #d2232a;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    left: -10px;
    padding: 5px 10px 5px 50px;
    position: absolute;
    top: 10px;
}

#property-details #banner {
    background-color: #d2232a;
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    left: 0;
    padding: 5px 10px 5px 50px;
    position: absolute;
    top: 30px;
}


.list-view-image {
    position: relative;
}

.icon-width {
    width: 20%;
    float: left;
}
.open-homes-title {
    display: inline-block;
    width: 110px;
}

/*Map Popup*/

#popup-container {
    position: relative;
    /*width: 450px;*/
    height: 165px;
    /*padding: 10px 0;*/
    /*    margin: 5px;*/
}

#popup-container #banner {
    background-color: #d2232a;
    color: #fff;
    font-size: 10px;
    font-weight: 700;
    left: 0;
    padding: 5px 10px 5px 16px;
    position: absolute;
    top: 10px;
}

#popup-container #property-image-container {
    position: relative;
}

#popup-container #property-image {
    width: 100%;
    height:auto;
}

#popup-container .icons {
    margin: 0;
    padding: 0;
}

#popup-container .icons span {
    font-size: 14px;
    font-weight: bold;
    padding: 5px 10px 0 0 !important;
}

#popup-container .icons img {
    padding-right: 4px !important
}

#popup-container h1#headline {
    color: #333;
    font-size: 16px !important;
    height: 20px;
    margin: 0 0 5px;
    overflow: hidden;
    text-overflow: ellipsis;
}

#popup-container .map-details {
    padding: 0 0 0 10px;
    position: relative;
    height: 141px;
}

#popup-container h2#suburb {
    font-size: 15px !important;
    margin: 0 0 5px;
}
#popup-container h2#price {
    font-size: 15px !important;
    margin: 0 0 5px;
    color: #333;
}

#popup-container #view-details {
    background-color: #58585b;
    border: 1px solid #000;
    bottom: 0;
    color: white;
    display: block;
    font-weight: bold;
    padding: 6px 0;
    position: absolute;
    left: 10px;
    text-align: center;
    width: 130px !important;
}

#popup-container #openhome {
    color: #d2232a;
    font-size: 13px;
    font-weight: 700;
}

#map-popup-container {
    /*    border-bottom-right-radius: 64px;
        border-top-left-radius: 64px;*/
    /*    -webkit-border-top-left-radius: 64px;
        -webkit-border-bottom-right-radius: 64px;
        -moz-border-radius-topleft: 64px;
        -moz-border-radius-bottomright: 64px;
        border-top-left-radius: 64px;
        border-bottom-right-radius: 64px;*/
    // behavior: url(PIE.htc);
    clear: both;
    display: block;
    height: 193px;
    padding: 5px 5px 0 0;
    width: 395px;
}

.arrow_box {
    position: relative;
    background: #ffffff;
    //border: 1px solid #003370;
}
.arrow_box:after, .arrow_box:before {
    border: medium solid rgba(0, 0, 0, 0);
    bottom: 100%;
    content: " ";
    height: 0;
    left: 68%;
    pointer-events: none;
    position: absolute;
    width: 0;
}
.arrow_box:after {
    border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #ffffff;
    border-width: 0 13px 27px;
    margin-left: -29px;
}
.arrow_box:before {
    border-color: rgba(48, 54, 107, 0) rgba(48, 54, 107, 0) #003370;
    border-width: 0 15px 30px;
    margin-left: -31px;
}



#map-popup-container .right.property-details {
    padding-right: 6px;
    padding-top: 1px;
    width: 159px;
}

#map-popup-container .image-holder {
    -webkit-border-top-right-radius: 23px;
    -webkit-border-bottom-left-radius: 23px;
    -moz-border-radius-topright: 23px;
    -moz-border-radius-bottomleft: 23px;
    border-top-right-radius: 23px;
    border-bottom-left-radius: 23px;
    /*border-top-left-radius: 64px;*/
    /*    -webkit-border-top-left-radius: 64px;
        -moz-border-radius-topleft: 64px;
        border-top-left-radius: 64px;*/
    // behavior: url(PIE.htc);
    overflow: hidden;
    position: relative;
}
#map-popup-container .bed-bath-garage-text:last-child {
    margin-right: 0;

}
#map-popup-container .bed-bath-garage-text {
    text-align: right;
    margin-right: 4px;
}
#map-popup-container .bed-bath-garage-text img {
    margin-right: 3px;
    height: 22px;
    width:auto;
}

#map-popup-container .bed-bath-garage-text .number {
    font-size:16px;
    font-weight: 800;
    line-height: 13px;
}
.padding-left-16 {
    padding-left: 16px;
}
.padding-left-5 {
    padding-left:5px;
}
.padding-top-10 {
    padding-top: 10px;
}
.padding-top-6 {
    padding-top: 6px;
}
/*#map-popup-container .bed-bath-garage-text {
    font-size:16px;
}*/
#map-popup-container .view-details {
    background-image: url("/assets/images/right.png");
    background-position: right center;
    background-repeat: no-repeat;
    display: block;
    font-size: 16px;
    width: 120px;
}
#map-popup-container .details .suburb-text {
    text-transform: uppercase;
}
#map-popup-container .top-row {
    height: 148px;
    overflow: hidden;
}
#map-popup-container .details * {
    display: block;
    white-space: normal;
}
#map-popup-container .details span {
    font-size: 14px;
}
#map-popup-container .details p, #map-popup-container .details strong {
    font-size: 15px;
}
#map-popup-container .details h4 {
    font-size: 20px;
    height: 45px;
    overflow: hidden;
}
#map-popup-container .view-details {
    font-size:16px;
}

.map-scrollFix {
    line-height: 1.35;
    overflow: hidden;
    white-space: nowrap;
    //border-top-left-radius: 76px;
}

#map-container {
    width: 100%;
    height: 300px;
}

#map-container .map-class {
    width: 100% !important;
    height: 100% !important;
}

#map-controls li a {
    cursor: pointer;
}

.map-class {
    display: none;
}
/*#road-map, #street-map, #satellite-map {
    display: none;
}*/

#office-contact-form {
    padding-right: 20px;
}

#get-in-touch-form {
    padding-left: 15px;
}

.add-to-watchlist {
    margin: 0 auto;
    display: table;
}

/*CMS Forms*/
.cmsform_container {
    padding: 0 80px 0 20px;
}
.cmsform_container form {
    padding: 0 !important;
}
.cmsform_container.form-friendly-enquiry h1.pssmrtfrms {
    display: none;
}
.cmsform_container > form > div.send-form-to {
    display: none;
}
.cmsform_container input[type=text], .cmsform_container input[type=email], .cmsform_container input[type=number], .cmsform_container textarea, select {
    width: 100%;
    height:100%;
    max-width: 100%;
    line-height: 20px;
    padding: 8px 6px;
    border-radius: 0;
    margin: 0;
    font-size: 14px;
    border: 1px solid #d3d3d3;
    text-indent: 10px;
    box-sizing: border-box;
}
.cmsform_container label.error {
    display: none;
}
.cmsform_container > form > div {
    margin-bottom: 4px;
    float: left;
    width: 100%;
    clear: both;
}
.cmsform_container > form > div.textarea {
    margin: 0;
}
.cmsform_container form > div.text label:first-child, .cmsform_container form > div.textarea label:first-child, .cmsform_container form > div.email label:first-child, .cmsform_container form > div.security-image label:first-child {
    display: none;
}
.cmsform_container > form > input[type=submit] {
    cursor: pointer;
}
.cmsform_container form > div.security-image > input {
    width: 57%;
    float: left;
    letter-spacing: 30px;
    text-transform: uppercase;
}
.cmsform_container form > div.security-image > input::-webkit-input-placeholder {
    letter-spacing: normal;
    text-transform: none;
}
.cmsform_container form > div.security-image > input:-moz-placeholder {
    letter-spacing: normal;
    text-transform: none;
}
.cmsform_container form > div.security-image > input::-moz-placeholder {
    letter-spacing: normal;
    text-transform: none;
}
.cmsform_container form > div.security-image > input:-ms-input-placeholder {
    letter-spacing: normal;
    text-transform: none;
}
.cmsform_container form > div.security-image > p {
    width: 42%;
    padding: 0;
    float: right;
    margin: 0;
}
.cmsform_container form > div.security-image .frmSecureSpanText {
    cursor: pointer;
    background-color: #58585b;
    color: white;
    font-weight: bold;
    margin-top: 2px;
    font-size: 12px;
    display: block;
    text-align: center;
    width: 100%;
    margin-bottom: 2px;
    border: 1px solid #555;
    box-sizing: border-box;
    padding: 7px;
}
.cmsform_container form > div.security-image > p img {
    width: 100%;
    height: auto;
}
.cmsform_container .success_error.success, .cmsform_container .success_error.error {
    display: block;
}
.cmsform_container .success_error.success {
    border: 1px solid green;
}
.cmsform_container .success_error.error {
    border: 1px solid red;
}
.cmsform_container .success_error {
    padding: 10px;
    margin-top: 10px;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    color: white;
    display: none;
    font-size: 14px;
}
.cmsform_container > form > input[type=button], .cmsform_container > form > input[type=submit] {
    background-color: #58585b;
    color: white;
    font-weight: bold;
    margin-top: 2px;
    margin-bottom: 2px;
    border: 1px solid #555;
    padding: 7px;
}